Inventory Transaction
Every operation of inventory results into a merge / split of the same (receiving, shipping, etc.) causing an inventory transaction event that can be consumed by downstream applications
Fetch Inventories
Query Parameters
Name
Type
Description
Headers
Name
Type
Description
{
"status": "FAIL",
"message": "Unexpected error"
}{
"count": 2296,
"previous": null,
"next": 2,
"result": [
{
"id": 213504,
"sku_name": "Cannon Digital Camera",
"from_loc_name": "Default Client-7",
"to_loc_name": "Default Client-7",
"client_name": "Default Client",
"site_name": "Koramangala WH",
"supplier_name": "Default Supplier",
"pack_config_name": "Box of 1",
"modified_by_name": "",
"created_by_name": "kiran",
"order_number": "",
"ref_number": "",
"created_date": "2022-04-26T15:52:58.767267+05:30",
"modified_date": "2022-04-26T15:52:58.782880+05:30",
"tag": "TAG-2289U82",
"tracking_level": "Each",
"qty": 1,
"uom": null,
"status": "WMS Shipped",
"source": null,
"remarks": null,
"reference": null,
"reference_number": null,
"operation": null,
"qty_diff": 0,
"qty_left": 0,
"created_by": 110035,
"modified_by": null,
"from_loc": 6,
"to_loc": 6,
"pack_config": 6,
"sku": 89,
"site": 7,
"client": 4,
"container": null,
"supplier": 4,
"order": null
},
{
"id": 212799,
"sku_name": "Cannon Digital Camera lens",
"from_loc_name": "Default Client-7",
"to_loc_name": "Default Client-7",
"client_name": "Default Client",
"site_name": "Koramangala WH",
"supplier_name": "Default Supplier",
"pack_config_name": "Box of 1",
"modified_by_name": "",
"created_by_name": "Shashank",
"order_number": "",
"ref_number": "",
"created_date": "2022-04-26T09:12:06.151557+05:30",
"modified_date": "2022-04-26T09:12:06.162786+05:30",
"tag": "TAG-21XHAI9",
"tracking_level": "Each",
"qty": 1,
"uom": null,
"status": "Quantity Updated",
"source": null,
"remarks": null,
"reference": null,
"reference_number": null,
"operation": null,
"qty_diff": 0,
"qty_left": 0,
"created_by": 109093,
"modified_by": null,
"from_loc": 6,
"to_loc": 6,
"pack_config": 6,
"sku": 89,
"site": 7,
"client": 4,
"container": null,
"supplier": 4,
"order": null
}Last updated
Was this helpful?